Page MenuHomePhabricator

fr.wikinews contains a non fixable pagelink issue according namespaceDupes.php
Closed, ResolvedPublic

Description

https://fr.wikinews.org/w/index.php?title=Utilisateur:Louperivois&action=edit doesn't contain internal links, but some links to other wiki: [[Image:Wikipedia-logo.svg|50px|link=w:Utilisateur:Louperivois]]

Yet, namespaceDupes offers:

pagelinks from=16446 ns=0 dbk=Utilisateur:Louperivois -> Utilisateur:Louperivois
1 links to fix, 1 were resolvable.

16446 is the Utilisateur:Louperivois page.

Event Timeline

Restricted Application added subscribers: Zppix, JEumerus, Matanya, Aklapper. · View Herald TranscriptJun 22 2016, 8:59 PM
Stashbot added a subscriber: Stashbot.

Mentioned in SAL [2016-06-22T20:59:59Z] <Dereckson> Run namespaceDupes.php on ptwikinews (T138230) and frwikinews (T138442)

Dereckson renamed this task from fr.wikinews contains a unfixable pagelink issue according namespaceDupes.php to fr.wikinews contains a non fixable pagelink issue according namespaceDupes.php.Jun 22 2016, 10:52 PM
Dereckson removed Dereckson as the assignee of this task.Jun 27 2016, 8:05 PM
Dereckson closed this task as Resolved.Feb 12 2017, 2:01 PM
Dereckson claimed this task.

Fixed by this edit.

Terbium
$ mwscript namespaceDupes.php frwikinews
0 pages to fix, 0 were resolvable.

0 links to fix, 0 were resolvable.

Looks good!